## llvm-py 0.6%2bsvn105

=== debian/control ===
Source: llvm-py
Section: python
X-Python-Version: >= 2.5
Priority: optional
Maintainer: Carl Chenet <chaica@ohmytux.com>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3), python-all-dev (>= 2.6.6-3), python-all-dbg (>= 2.6.6-3), llvm-2.8 , llvm-2.8-dev
Standards-Version: 3.9.2
Homepage: http://mdevan.nfshost.com/llvm-py/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/llvm-py/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/llvm-py/trunk/

Package: python-llvm
Architecture: any
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
Breaks: ${python:Breaks}
Description: Python bindings for LLVM
 llvm-py provides Python bindings for LLVM, the Low Level Virtual Machine.
 It's goal is to expose enough of LLVM APIs to implement a compiler backend 
 or a VM in pure Python. 
 .
 llvm-py consists of Python and C modules that wrap over the native C++/C 
 bindings of LLVM, and does not use / have dependencies on "glue utilities" 
 like Boost.Python, swig etc.

Package: python-llvm-dbg
Architecture: any
Priority: extra
Section: debug
Depends: ${shlibs:Depends}, ${misc:Depends}, python-dbg, python-llvm (= ${binary:Version})
Description: Python bindings for LLVM (debug mode)
 llvm-py provides Python bindings for LLVM, the Low Level Virtual Machine.
 It's goal is to expose enough of LLVM APIs to implement a compiler backend 
 or a VM in pure Python. 
 .
 llvm-py consists of Python and C modules that wrap over the native C++/C 
 bindings of LLVM, and does not use / have dependencies on "glue utilities" 
 like Boost.Python, swig etc.
 .
 This package provides the debug mode.
