=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Priority: optional
 Maintainer: Carl Chenet <chaica@ohmytux.com>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
-Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3), python-all-dev (>= 2.6.6-3), python-all-dbg (>= 2.6.6-3), llvm-2.8 , llvm-2.8-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3), python-all-dev (>= 2.6.6-3), python-all-dbg (>= 2.6.6-3), llvm-2.9 , llvm-2.9-dev
+Standards-Version: 3.9.3
 Homepage: http://mdevan.nfshost.com/llvm-py/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/llvm-py/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/llvm-py/trunk/
@@ -13,7 +13,6 @@
 Package: python-llvm
 Architecture: any
 Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
-Breaks: ${python:Breaks}
 Description: Python bindings for LLVM
  llvm-py provides Python bindings for LLVM, the Low Level Virtual Machine.
  It's goal is to expose enough of LLVM APIs to implement a compiler backend
