=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2

override_dh_strip:
	dh_strip --dbg-package=python-llvm-dbg

get-orig-source:
	svn checkout -r 105 --force http://llvm-py.googlecode.com/svn/trunk/ llvm-py-read-only \
	&& svn export --force llvm-py-read-only llvm-py_0.6+svn105 \
	&& tar zcf llvm-py_0.6+svn105.orig.tar.gz llvm-py_0.6+svn105 \
	&& rm -rf llvm-py_0.6+svn105 llvm-py-read-only
