## llvm-py 0.11.3

=== debian/changelog ===
llvm-py (0.11.3-1) unstable; urgency=low

  * New upstream release (switch to llvmpy)
  * Update of the homepage
  * Package moved under the pkg-llvm team
  * Carl removed from the maintainer (as he requested)
  * Add myself as maintainer
  * Standards-Version updated to version 3.9.4
  * Switch to the default llvm package, 3.2 for now (Closes: #678820)
  * Update of the watch file
  * Remove of the patches (no longer necessary)

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 12 Jun 2013 09:12:41 +0200
