=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: python
 X-Python-Version: >= 2.5
 Priority: optional
-Maintainer: Carl Chenet <chaica@ohmytux.com>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
-Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3), python-all-dev (>= 2.6.6-3), python-all-dbg (>= 2.6.6-3), llvm-2.9 , llvm-2.9-dev
-Standards-Version: 3.9.3
-Homepage: http://mdevan.nfshost.com/llvm-py/
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/llvm-py/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/llvm-py/trunk/
+Maintainer: LLVM Packaging Team <pkg-llvm-team@lists.alioth.debian.org>
+Uploaders: Sylvestre Ledru <sylvestre@debian.org>
+Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3), python-all-dev (>= 2.6.6-3), python-all-dbg (>= 2.6.6-3), llvm , llvm-dev
+Standards-Version: 3.9.4
+Homepage: http://www.llvmpy.org/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/llvm-py/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/llvm-py/trunk/
 
 Package: python-llvm
 Architecture: any
