=== debian/changelog ===
llvm-py (0.12.1-1) unstable; urgency=low

  * New upstream release
  * Standards-Version updated to 3.9.5

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 21 Nov 2013 14:08:02 +0100

llvm-py (0.12.0-1) unstable; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 18 Sep 2013 19:43:19 +0200
