## llvm-py 0.12.7

=== debian/changelog ===
llvm-py (0.12.7-2) unstable; urgency=medium

  * LLVM defaulted on 3.5, upstream is not ready yet. Force the usage of 3.4
    until it is fixed

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 28 Sep 2014 10:21:28 +0200

llvm-py (0.12.7-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 31 Aug 2014 12:15:54 +0200

llvm-py (0.12.6-2) unstable; urgency=medium

  * Fix the Vcs-* fields
  * FTBFS with llvm 3.4. Cherry-pick upstream pull request:
    https://github.com/llvmpy/llvmpy/pull/97
    (Closes: #754719)

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 14 Jul 2014 13:00:37 +0200

llvm-py (0.12.6-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 06 Jul 2014 19:29:47 +0200

llvm-py (0.12.5-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 04 May 2014 11:46:40 +0200

llvm-py (0.12.3-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 21 Feb 2014 14:57:16 +0100
