=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Maintainer: LLVM Packaging Team <pkg-llvm-team@lists.alioth.debian.org>
 Uploaders: Sylvestre Ledru <sylvestre@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3),
- python-all-dev (>= 2.6.6-3), python-all-dbg (>= 2.6.6-3), llvm , llvm-dev
+ python-all-dev (>= 2.6.6-3), python-all-dbg (>= 2.6.6-3), llvm-3.4,
+ llvm-3.4-dev
 Standards-Version: 3.9.5
 Homepage: http://www.llvmpy.org/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/llvm-py/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/llvm-py/trunk/
+Vcs-Svn: svn://anonscm.debian.org/pkg-llvm/llvm-py/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-llvm/llvm-py/trunk/
 
 Package: python-llvm
 Architecture: any
@@ -27,7 +28,8 @@
 Architecture: any
 Priority: extra
 Section: debug
-Depends: ${shlibs:Depends}, ${misc:Depends}, python-dbg, python-llvm (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, python-dbg,
+ python-llvm (= ${binary:Version})
 Description: Python bindings for LLVM (debug mode)
  llvm-py provides Python bindings for LLVM, the Low Level Virtual Machine.
  It's goal is to expose enough of LLVM APIs to implement a compiler backend
