=== debian/rules ===
#!/usr/bin/make -f
%:
	LLVM_CONFIG_PATH=/usr/bin/llvm-config-3.4 dh $@ --with python2

override_dh_strip:
	dh_strip --dbg-package=python-llvm-dbg

override_dh_auto_clean:
