=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(.*)\.tar\.gz/llvmpy-$1.tar.gz/ \
  https://github.com/llvmpy/llvmpy/tags .*/v?(\d[\d\.]+)\.tar\.gz
